import { MigrationInterface, QueryRunner } from "typeorm";
export declare class InitialSchema1780721550917 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
